
/*================================= 1. font import  ===========================================*/

@import url(https://fonts.googleapis.com/css?family=Barlow&Open+Sans:400,300,600,700,800&display=swap);



/*==================================  2. Global  ========================================*/

body {
	background-color: white;
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	font-weight: 400;
	line-height: 1.45;
	color: #333;
	box-sizing: border-box;
}

/* *:hover {
	-webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
	    -ms-transition: all 0.4s ease-in-out;
	     -o-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
} */

html {
	font-size: 0.813em;
}

/* =-=--=-=-=-=-=-==-=-=-=-  2.1 toggleswitch section =-=-=-=-==-=-==-====-==-=- */

.react-toggle--checked .react-toggle-track {
	background-color: #ab199f !important;
	
}
.react-toggle-track {
    width: 50px;
    height: 24px;
    padding: 0;
    border-radius: 30px;
    background-color: #029399 !important;
	transition: all 0.2s ease;
	
}

.react-toggle--checked .react-toggle-thumb {
    left: 27px;
	border-color: #8b0f81 !important;

}

.react-toggle-thumb {
	left: 27px;
	border-color: #26bfc2 !important;
}

.react-toggle--focus .react-toggle-thumb {
	box-shadow: 0px 0px 2px 3px #FFFAF0 !important;
}

#labelsection {
	margin-bottom: 30px;
}

.labels {
	margin: 0px 10px 0px 10px;
	vertical-align: top;
}

#togglelabel {
	margin-right: 20px;
}

.toggleBtn {
	margin: 0px 10px 0px 10px;
}

#student {
	color:  #029399;
}

#parent {
	color:  #8b0f81;
}

.sectionContainer {
	margin: 50px 0px 50px 0px;
}

.formHeaders {
	text-align: center;
	font-size: 1.1em;
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	margin: 50px;
	color: #424242;;

}



.subjectColumn {
	padding: 0px 0px 0px 0px !important;
}

.subjectlabels {
	margin-top: 20px;
	background-color: #424242;
	color: #fff;
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	text-transform: uppercase;
}

.subjectName {
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	color: #424242;
}

.sectionformlabels {
	margin-top: 30px;
}

.checkedBox {
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	/* color:white; */
	/* background-color: rgba(66,66,66, 0.2); */
	background-color:rgba(176,196,222, 0.3);
	color: #424242;
	transition: all 0.2s ease;
	/* border-color:#424242; */
}



input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* =-=--=-=-=-=-=-==-=-=-=-  2.2 Buttons   =-=-=-=-==-=-==-====-==-=- */


#loginLink {
	color: white;
}

#loginLink:hover {
	color: #000000;
}


#staticButton {
	position: fixed;
	bottom: 10%;
	right: 10%;
	z-index: 4000;
	border-radius: 25px;
	padding: 20px;
	border-color: #FFFF00;
	color: #000000;
	box-shadow: 0 0 40px 40px #FFFF00 inset, 0 0 0 0 #FFFF00;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

#staticButton:hover {
	box-shadow: 0 0 10px 0 #FFFF00 inset, 0 0 10px 4px #FFFF00;
}

#phoneIcon {
	font-size: 16px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: 'FontAwesome';

}

#phoneLink {
	margin-top: 25px;
}

#phoneNum {
	font-size: 16px;
}

.btn-glow {
	background-color: yellow;
}

#modalCloseBtn {
	border-radius: 5px;
	padding: 5px;
	margin: 20px;
	/* font-family: 'Thasadith', sans-serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	background-color: black;
	color: white;
	position: relative;
	bottom: 30px;
}

.coursebtn {
	color: #FFF;
	transition: all 0.5s;
	position: relative;
}
.coursebtn::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(0,0,0,0.15);
	transition: all 0.3s;
}
.coursebtn:hover::before {
	opacity: 0 ;
	transform: scale(0.5,0.5);
}
.coursebtn::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border: 1px solid rgba(49,49,49,0.5);
	background-color: rgba(0,0,0,0.7);
	transform: scale(1.2,1.2);
}
.coursebtn:hover::after {
	opacity: 0.7;
	transform: scale(1,1);
}

.coursebtnlink {
	color: white;
}

.btn {
	border: 1px solid #000;
	border-radius: 0px;
	padding: 10px 25px;
	text-transform: uppercase;
}

.btn-black {
	background-color: #000;
	color: #fff;
}

.btn-slategray {
	background-color: #414141;
	color: #fff;
	border-radius: 5px;
	
}

.btn-white {
	background-color: #fff;
	color: #000;
}

.btn-black:hover {
	background-color: #fff;
	color: #000;
}

.btn-slategray:hover {
	background-color: #424242;
	/* color: #C0DBB4; */
	color: white;
}

.btn-white:hover {
	background-color: #ebebeb;
	border: 1px solid #cdcdcd;
	color: #000;
}

.blog-btn {
    width: 100%;
    border: 1px solid #dadada;
    color: #000000;
}

.blog-btn span {
    margin: 0px 15px;
}

.blog-btn:hover {
	background-color: #000000;
	border: 1px solid #000000;
	color: #ffffff;
}

@media screen and (min-width: 768px) {
	.pricing-btn {
		background-color: #424242;
		border: 1px solid #424242;
		color: #fff;
		margin-top: 25px;
		font-size: 0.8em;
	}

	.course-btn {
		margin: 30px 0px 50px 0px;
		/* background-color: #424242;
		border: 1px solid #424242;
		color: white; */
		font-size: 1.2em;
		border-radius: 3px;
		min-width: 300px;
	}

	/* .course-btn:hover {
		background-color: #fff;
		color: #969595;
		border: 1px solid #313131;
	} */

	.coursebtn {
		margin: 20px;
		border-radius: 5px;
		font-size: 0.8em;
	}

	#loginbtn {
		border-radius: 5px;
		margin: 15px;
		margin-left: 35px;
	
	}
}

@media screen and (min-width: 375px) and (max-width: 767px){
	.pricing-btn {
		background-color: #424242;
		border: 1px solid #424242;
		color: #fff;
		margin-top: 25px;
		font-size: 0.8em;
	}

	.course-btn {
		margin: 30px 0px 50px 0px;
		/* background-color: #424242;
		border: 1px solid #424242;
		color: white; */
		font-size: 1.2em;
		border-radius: 3px;
		min-width: 300px;
	}

	/* .course-btn:hover {
		background-color: #fff;
		color: #969595;
		border: 1px solid #313131;
	} */

	.coursebtn {
		margin: 20px;
		border-radius: 5px;
		font-size: 0.8em;
	}

	#loginbtn {
		border-radius: 5px;
		margin: 15px;
		margin-left: 35px;
	
	}
}

@media (max-width: 374px) {
	.pricing-btn {
		background-color: #424242;
		border: 1px solid #424242;
		color: #fff;
		margin-top: 25px;
		font-size: 0.5em;
	}

	.course-btn {
		margin: 30px 0px 50px 0px;
		/* background-color: #424242;
		border: 1px solid #424242;
		color: white; */
		font-size: 0.8em;
		min-width: 200px;
	}

	/* .course-btn:hover {
		background-color: #fff;
		color: #969595;
		border: 1px solid #313131;
	} */

	.coursebtn {
		margin: 20px;
		border-radius: 5px;
		font-size: 0.7em;
	}

	#loginbtn {
		border-radius: 5px;
		margin: 15px;
		margin-left: 25px;
	
	}
}

.buttonContainer {
	margin-top: 80px;
	margin-left: 30px;
}

@media screen and (min-width: 280px) and (max-width: 320px) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 11px;
	}

}

@media screen and (min-width: 568px) and (max-width: 719px) and (orientation: landscape) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 95px;
	}

}

@media screen and (min-width: 720px) and (max-width: 730px) and (orientation: landscape) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 150px;
	}

}

@media screen and (min-width: 375px) and (max-width: 409px) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 0px;
	}

}

@media screen and (min-width: 731px) and (max-width: 811px) and (orientation: landscape) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 150px;
	}

}


@media screen and (min-width: 410px) and (max-width: 530px) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 10px;
	}

}

@media screen and (min-width: 540px) and (max-width: 565px) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 50px;
	}

}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.buttonContainer {
		margin-top: 80px;
		margin-left: 15px;
	}

}

/* =-=--=-=-=-=-=-==-=-=-=-  2.3 Navbar   =-=-=-=-==-=-==-====-==-=- */


@media (min-width: 768px) {
	#navContainer {
		position: absolute;
		right: 1%;
		bottom: 10%;
	}
}

@media (max-width: 767px) {
	#navContainer {
		position: relative;
		text-align: left;
		right: 8%;
		padding: 20px;
	}

	#loginLink {
		color: white;
		position: relative;
		right: 18%;
		margin: 20px 20px 10px 40px;
	}
}

@media screen and (min-width: 569px) and (max-width: 767px) and (orientation: landscape) {
	#navContainer {
		position: relative;
		text-align: left;
		right: 3%;
		padding: 20px;
	}

	#loginLink {
		color: white;
		position: relative;
		right: 10%;
		margin: 20px 20px 10px 40px;
	}

}

@media screen and (min-width: 540px) and (max-width: 568px) and (orientation: landscape) {
	#navContainer {
		position: relative;
		text-align: left;
		right: 6%;
		padding: 20px;
	}

	#loginLink {
		color: white;
		position: relative;
		right: 13%;
		margin: 20px 20px 10px 40px;
	}

}


#mainNavigation {
    margin-bottom: 0px;
	background-color: #fff;
	overflow: hidden;
}

#mainNavigation .navbar-nav li a {
	color: #535353;
	/* color: #969595; */
	/* color: #293a97; */
	padding: 25px 10px;
}

#mainNavigation .navbar-nav li a:hover {
	color: #262626;
}

#mainNavigation .navbar-nav li ul.dropdown-menu {
	padding: 0px;
}

#mainNavigation .navbar-nav li ul.dropdown-menu li a {
    padding: 10px 25px;
    display: block;
}

#mainNavigation .navbar-nav li ul.dropdown-submenu {
    right: 100%;
    position: absolute;
    background-color: white;
    border: 1px solid rgba(0,0,0,0.35);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
    top: 10px;
	min-width: 200px;
    padding: 0px;
    margin: 2px 0 0;
    text-align: left;
}

#mainNavigation {
	min-height: 120px;
	
}

#main-nav-collapse {
	position: absolute;
	bottom: 10%;
	right: 5%;
}

#mainNavigation .navbar-nav li ul.dropdown-submenu li {
    position: relative;
}

#mainNavigation .navbar-nav li ul.dropdown-submenu li a {
    padding: 10px 25px;
    display: block;
}

#mainNavigation .navbar-nav li ul.dropdown-submenu li a:hover {
	background-color: #97a6ff;
	/* background-color: #f5f5f5; */
	color: #262626;
}

.navbar-toggle {
	border-color: #CECECE;
}

.navbar-toggle {
	border-radius: 0px;
	margin-top: 15px;
	margin-bottom: 20px;
}

.navbar .navbar-toggle .icon-bar {
	/* background-color: #6c82fd; */
	background-color: #B9B9B9;
}

.nav-tabs {
	margin-right: 2px;
}

.nav-tabs>li>a {
    border-radius: 0px;
    margin: 0px;
    padding: 10px 24px;
}

.tab-content {
    border: 1px solid #dadada;
    border-top-color: transparent;
    margin-right: 3px;
    padding: 20px;
}

@media screen and (min-width: 768px) {
	.navbar-nav>li.dropdown:hover .dropdown-menu {
		display:block;
	}

	.navbar-nav>li.dropdown:hover .dropdown-submenu {
	    display: none;
	}

	.navbar-nav>li>.dropdown-menu>.dropdown:hover .dropdown-submenu {
	    display: block;
	}


}

/* =-=--=-=-=-=-=-==-=-=-=-  2.4 Form   =-=-=-=-==-=-==-====-==-=- */

.form-group {
	margin-bottom: 20px;
}


.form-control {
	background-color: #f9f9f9;
	border: 1px solid #E0E0E0;
	border-radius: 0px;
	box-shadow: none;
	height: auto;
	padding: 14px 28px;
}

.form-control:focus {
    border-color: #DADADA;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150, 144, 144, 0.5);
       -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150, 144, 144, 0.5);
    	-ms-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150, 144, 144, 0.5);
    	 -o-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150, 144, 144, 0.5);
    		box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150, 144, 144, 0.5);
}

::-webkit-input-placeholder {
   color: #969595;
}

:-moz-placeholder { /* Firefox 18- */
   color: #969595;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #969595;  
}

:-ms-input-placeholder {  
   color: #969595;  
}



/* =-=--=-=-=-=-=-==-=-=-=-  2.5 Typography   =-=-=-=-==-=-==-====-==-=- */

h1, h2, h3, h4 {
	margin: 1.414em 0 0.5em;
	font-weight: inherit;
	line-height: 1.2;
}

h1 {
	margin-top: 0;
	font-size: 3.157em;
}

h2 {
	font-size: 2.369em;
	font-weight: 300;
}

h3 {
	font-size: 1.777em;
}

h4 {
	font-size: 1.333em;
}

p {
	color: #969595;
	line-height: 1.62em;
	margin-bottom: 1.3em;
}

small, .font_small {
	font-size: 0.75em;
}

/* =-=-=-=--=-=-==-=-=-=-=-  2.6 Other common properties    =-=-=-=-=-=-=-=-==-=-=-=-=-=-=*/

a {
	color: #000;
}

a:hover {
	text-decoration: none;
}

.bg-light-gray {
	background-color: #f9f9f9;
	padding: 0px;
}

.bg-white {
	background-color: #ffffff;
	padding: 0px;
}

.breadcrumb {
	background-color: transparent;
	font-size: 15px;
	float: right;
	text-transform: uppercase;
	/* margin-right: 30px;   */
}

.breadcrumb a {
    color: #C7C4C0;
}

.breadcrumb a:hover {
	color: #ffffff;
}

.breadcrumb>.active {
	color: #fff;
}

.breadcrumb>li+li:before {
	padding: 0 10px;
	color: #C7C4C0;
	font-family: 'FontAwesome';
	content: "\f101";
}

li {
	list-style: none;
}

.subjecttitle {
	text-transform: uppercase;
	/* font-family: 'Satisfy', cursive; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	font-size: 2.4em;
	color: #504e4e;
}

.section-title {
	margin-bottom: 25px;
	text-transform: uppercase;

}

.section-sub {
	color: #969595;
	margin-bottom: 0px;
	/* text-transform: capitalize; */
	word-spacing: 1px;
	line-height: 1.5em;
}

.section-sub-title {
	color: #969595;
	margin-bottom: 0px;
	text-transform: capitalize;
	word-spacing: 1px;
	line-height: 1.5em;
}

@media screen and (min-width: 768px) {
	.sectionText {
		font-size: 1.3em;
	}
}

@media screen and (max-width: 767px) {
	.sectionText {
		font-size: 1.1em;
	}
}



/* =-=--=-=-=-=-=-==-=-=-=- 2.7  Footer   =-=-=-=-==-=-==-====-==-=- */

.footerContainer {
	position: sticky;
	z-index: 9000;
	width: 100%;
	/* margin: 890px 0px 0px 0px; */
	/* margin-top: 100px; */
	background-color: #313131;
	color: #fff;
	font-size: 12px;
	padding: 5px;
}

.footerCopyright {
	color: 	#6b6b6b;
	display: inline;
	margin: 20px;
}

.footerCopyright:hover {
	color: #f9f9f9;
}


.footer-share-button {
	padding: 10px 0px 0px 0px;
	text-align: center;
	
}

.footer-share-button li {
	display: inline-table;
	
}

.footer-share-button li a i {
	background-color: #4a4a4a;
	border-radius: 0px;
	color: #6b6b6b;
	font-size: 20px;
	font-weight: 600;
	height: 30px;
	line-height: 28px;
	text-align: center;
	width: 40px;
}

.footer-share-button li a i:hover {
	background-color: #ffffff;
	color: #000000;
}


/* ipad size */
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
	/* footer h4 {
		margin-bottom: 20px;
	} */

	.footerContainer {
		position: absolute;
		z-index: 90;
		width: 100%;
		margin-bottom: 0px;
		background-color: #313131;
		color: #fff;
		font-size: 12px;
		padding: 5px;
		overflow: hidden;
	}

	/* .emptydiv {
		color: #ffffff;
		text-align: center;
		height: 25px;
	} */
}

/* ipad pro size */
@media screen and (min-width: 1024px) and (max-width: 1366px) {
	/* footer h4 {
		margin-bottom: 20px;
	} */

	.footerContainer {
		position: absolute;
		z-index: 90;
		width: 100%;
		margin-bottom: 0px;
		background-color: #313131;
		color: #fff;
		font-size: 12px;
		padding: 5px;
	}

	/* .emptydiv {
		color: #ffffff;
		text-align: center;
		height: 30px;
	} */
}

@media screen and (max-width: 550px) {
	.footer-widget {
		width: 100%;
	}

	/* .footerContainer {
		position: absolute;
		z-index: 90;
		width: 100%;
		margin-bottom: 0px;
		background-color: #313131;
		color: #fff;
		font-size: 12px;
		padding: 5px;
	}

	.emptydiv {
		color: #ffffff;
		text-align: center;
		height: 30px;
	} */
}


/* =-=--=-=-=-=-=-==-=-=-=-  2.8 Section-spacing   =-=-=-=-==-=-==-====-==-=- */

section {
	padding: 1.7129em 0;
}

.headline {
	margin-bottom: 50px;
}

/*------------------------------  header -----------------------------------*/

@supports (-webkit-touch-callout: none) {
	/* CSS specific to iOS devices */ 

	#header {
	
		background: 
		linear-gradient(
	
		/* black overlay */
			  rgba(0, 0, 0, 0.4),
			rgba(0, 0, 0, 0.4)
	
		),
	
		url(../img/proedfrontdesk.jpeg) no-repeat center center;
		background-attachment: absolute;
		background-size: cover;
		display: table;
		height: calc(100vh - 72px);
		width:  100%;
		position: relative;
		z-index: 5000;
		overflow-x: hidden;
		padding: 0px;
		transform: translateZ(0);
		will-change: transform;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-overflow-scrolling: touch
	}
  }

  	/* CSS for other than iOS devices */ 
  @supports not (-webkit-touch-callout: none) {
	  
	#header {
	
		background: 
		linear-gradient(

			rgba(0, 0, 0, 0.4),
			rgba(0, 0, 0, 0.4)
	
		),
	
		url(../img/proedfrontdesk.jpeg) no-repeat center center;
		background-attachment: fixed;
		background-size: cover;
		display: table;
		height: calc(100vh - 72px);
		width:  100%;
		position: relative;
		z-index: 5000;
		overflow-x: hidden;
		padding: 0px;
	}
  }

  /* #header {
	
	background: 
	linear-gradient(

		rgba(0, 0, 0, 0.4),
		rgba(0, 0, 0, 0.4)

	),

	url(../img/proedfrontdesk.jpeg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
	display: table;
	height: calc(100vh - 72px);
	width:  100%;
	position: relative;
	z-index: 5000;
	overflow-x: hidden;
	padding: 0px;
} */


/* .fixedBackgroundImage {
	position: relative;
	background-repeat: no-repeat; 
	background-position: center;
	background-attachment: fixed;       
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
	transform: translateZ(0);
	will-change: transform;
	height: calc(100vh - 72px);
	width:  100%;
	z-index: -1000;
} */

.header-wrapper .header-overlay{
    min-height: 100vh;
	/*min-width: 100vw;*/
    position: absolute;
    top: 0;
	left: 0;
}   

.header-wrapper .header-wrapper-inner {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.header-wrapper .header-wrapper-inner .welcome-speech {
	margin-top: 7em;
}

.header-wrapper .header-wrapper-inner .welcome-speech h1 {
	/* color: #232c35; */
	color: #ffffff;
    font-size: 35px;
    font-weight: 400;
    letter-spacing: 6px;
    margin-bottom: 12px;
    margin-top: 0;
    text-transform: uppercase;
}

.header-wrapper .header-wrapper-inner .welcome-speech p {
	/* color: #232c35; */
	color: #ffffff;
	font-weight: 400;
    font-size: 14px;
    letter-spacing: 3px;
    margin-bottom: 4.2em;
}

.course-page-head {
	background: url(../img/proed3.jpeg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.trialform-page-head {
	background: url(../img/proedcard2.jpeg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.35);
	position: relative;
	padding: 65px 0px;
}

.timetable-page-head {
	background: url(../img/proedstudents22.jpeg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.35);
	position: relative;
	padding: 65px 0px;
}

.whyunique-page-head {
	background: url(../img/proedtilted.jpeg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.35);
	position: relative;
	padding: 65px 0px;
}

.course-page-head .header-wrapper {
	background-color: rgba(0,0,0,0.35);
	position: relative;
	padding: 65px 0px;
}


/*--------------------------  feature  ----------------------------------*/

.feature {
	padding: 5.6285em 0 2.9145em;
}

.feature-content {
	margin-bottom: 4em;
	margin-top: 2em;
}

.feature-icon {
	background-color: #000000;
	border: 1px solid #000000;
	border-radius: 50%;
    color: #ffffff;
    font-size: 45px;
    height: 90px;
    padding: 10px 0px 15px 3px;
    width: 90px;
}

.feature-content:hover .feature-icon {
	background-color: #ffffff;
	border: 1px solid #313131;
	color: #313131;
}

.feature-heading {
	font-size: 18px;
    margin-bottom: 0px;
    margin-top: 20px;
}

.feature-description {
    padding: 10px;
    margin-bottom: 0px;
}

/* .iconStyle {
	margin: 20px 0px 0px 22px;
} */

.headingStyle {
	font-size: 14px;
}

.feature-icon-text {
	background-color: #000000;
	border: 1px solid #000000;
	border-radius: 50%;
    color: #ffffff;
    font-size: 0.93em;
    height: 90px;
    padding: 20px 7px 15px 7px;
	width: 90px;
	text-transform: uppercase;
}

@media (max-width: 768px) {
	#plusicon {
		margin: 10px 0px 0px 0px;
	}
	
}

@media (min-width: 769px) {
	#plusicon {
		margin: 10px 0px 0px 20px;
	}
}

.programext2text {
	font-size: 0.7em;
	font-weight: 500;
}

/*---------------------------  portfolio  ----------------------------------*/

.coursesubject {
	color: #ffffff;
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	text-transform: uppercase;
}

.coursesubject:hover{
	/* color: rgb(255, 217, 0); */
	color: yellow;
	font-weight: 800;
}

.coursesubjectspecial {
	color: #ffffff;
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	text-transform: uppercase;
}

.coursesubjectspecial:hover{
	color: yellow;
}

.portfolio-item {
	margin-bottom: 3.1269em;
}

.portfolio-item .item-image {
	position: relative;
}

.portfolio-item .item-image picture,
.portfolio-item .item-image picture img {
	display: block;
	position: relative;
}

.portfolio-item .item-image picture {
	overflow: hidden;
}

.portfolio-item .item-image picture div {
	position: absolute;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;

}

.portfolio-item .item-image picture div span {
	color: #ffffff;
	display: block;
	font-size: 16px;
	position: absolute;
	left: 10%;
	top: 35%;
}


/*for year 11 and year 12 subjects*/
.portfolio-item-special {
	margin-bottom: 3.1269em;
}

.portfolio-item-special .item-image-special {
	position: relative;
}

.portfolio-item-special .item-image-special picture,
.portfolio-item-special .item-image-special picture img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}

.portfolio-item-special .item-image-special picture {
	overflow: hidden;
	/* overflow-y: scroll; */
}

.portfolio-item-special .item-image-special picture div {
	position: absolute;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
	
}

.portfolio-item-special .item-image-special picture div span {
	color: #ffffff;
	display: block;
	font-size: 15px;
	position: relative;
	left: 15%;
	top: 10%;
}


@media (min-width: 768px) and (max-width: 1024px) {

	.portfolio-item-special .item-image-special picture div {
		position: absolute;
		background: rgba(75,75,75,0.7);
		width: 100%;
		height: 100%;
		
	}

	.portfolio-item-special .item-image-special picture div span {
		color: #ffffff;
		display: block;
		font-size: 11px;
		position: absolute;
		left: 7%;
		top: 7%;
		height: 500px;
	}

}

@media (max-width: 767px) {

	.portfolio-item-special .item-image-special picture div {
		position: absolute;
		background: rgba(75,75,75,0.7);
		width: 100%;
		height: 100%;
		
	}

	.portfolio-item-special .item-image-special picture div span {
		color: #ffffff;
		display: block;
		font-size: 13px;
		position: absolute;
		left: 10%;
		top: 7%;
		height: 500px;
	}
}


/*---------------------------  owl -------------------------------*/

.owl-theme .owl-controls .owl-buttons div
{
	position: absolute;
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 50%;
	font-size: 15px;
	opacity: 1;
	margin: 0px;
	transition: all .4s;
	background-color: transparent;
	color: #fff;
	top: 40%;
	line-height: 40px;
}

.owl-prev {
	left: 0;
}

.owl-prev:before {
	content: "\f053";
    font-family: 'FontAwesome';
}

.owl-next {
    right: 0;
}

.owl-next:before {
	content: "\f054";
	font-family: "FontAwesome";
}

/*---------------------------  pricing  ----------------------------------*/

.price-box {
    background-color: #ffffff;
    color: #000;
    text-align: center;
    padding: 20px 0px 25px 0px;
    margin-bottom: 25px;
}

.price-box h3 {
	border-bottom: 1px solid #dadada;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 20px 0px;
}

.price-box .price-info {
    position: relative;
    padding: 0px 15px;
}

.price-box .price-info .price {
	border-bottom: 1px solid #dadada;
	border-top: 1px solid #dadada;
    color: #313131;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0px;
    padding: 34px 0px 20px 0px;
}

.price-box .price-info .price sup {
	color: #313131;
	font-size: 35px;
    font-weight: 400;
    top: -.62em;
}

.price-box .price-info .price span {
    display: inline;
    font-size: 60px;
    font-weight: 400;
    color: #000;
}

.price-box .price-info span {
	color: #969595;
    display: block;
    margin-bottom: 25px;
}

.price-box:hover {
    background-color: #313131;
}

.price-box:hover h3,
.price-box:hover .price,
.price-box:hover .price sup,
.price-box:hover .price span {
    color: #fff;
}

.price-box:hover .pricing-btn {
    background-color: #fff;
    color: #969595;
    border: 1px solid #313131;
}

.pricing-btn:hover {
    background-color: #fff;
    color: #969595;
    border: 1px solid #313131;
}

.pricePrivateTitle {
	font-size: 1.6em;
}

@media (min-width: 1024px) and (max-width: 1366px) {
	.pricePrivateTitle {
		font-size: 1.36em;
	}

	.priceTitle {
		font-size: 1.5em;
	}
}

/*---------------------------  testimonial ------------------------------*/

#client-speech .client-box {
	background-color: #fff;
    box-shadow: 1px 3px 7px #eee;
    margin-bottom: 2.714em;
    padding: 40px;
}

#client-speech .client-box .about-client {
    width: 32%;
    float: left;
}

#client-speech .client-box .about-client p {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-top: 8px;
	text-align: center;
	text-transform: uppercase;
}

#client-speech .client-box .main-speech {
    padding-left: 40%;
}

#client-speech .client-box .main-speech p {
	font-size: 13px;
	margin-top: 5px;
}

@media (max-width: 991px) {
	.intro .intro-description h2 {
		margin-top: 1.414em;
	}
}

@media (max-width: 991px) and (min-width: 700px) {
	.intro .intro-description {
		padding-left: 60px;
	}
}

@media (max-width: 600px) {
	#client-speech .client-box .main-speech {
		padding-left: 50%;
	}

	#client-speech .client-box .main-speech p {
		margin-top: -5px;
	}
}

/*================================================================
						Course Timetable & Schedule
==================================================================*/


.courseTimetable {
	margin: 0px 0px 0px 100px;
}

@media screen and (min-width: 280px) and (max-width: 540px) {
	.courseTimetable {
		margin: 0px 0px 0px 10px;
	}

	.timetableContainer {
		padding: 0px 17px 16px 5px !important;
	}
}

@media screen and (min-width: 568px) and (max-width: 824px) and (orientation: landscape) {
	.courseTimetable {
		margin: 0px 0px 0px 30px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	.courseTimetable {
		margin: 0px 0px 0px 10px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1040px) and (orientation: landscape) {
	.courseTimetable {
		margin: 0px 0px 0px 30px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1040px) {
	.courseTimetable {
		margin: 0px 0px 0px 30px;
	}
}

@media screen and (min-width: 1366px) and (max-width: 1400px) and (orientation: landscape) {
	.courseTimetable {
		margin: 0px 0px 0px 80px;
	}
}

.courseTimetable .timetable-info {
	border: 1px solid #f1f1f1;
	margin-bottom: 20px;
	padding: 0px;
}

.courseTimetable .timetable-info .timetable-info-icon {
    background-color: #f9f9f9;
    border-right: 1px solid #f1f1f1;
}

.courseTimetable .timetable-info:hover .timetable-info-icon {
    background-color: #000;
    border-right: 1px solid #000;
}

.courseTimetable .timetable-info:hover .timetable-info-icon i{
    color: #fff;
}

.courseTimetable .timetable-info .timetable-info-icon i {
    position: relative;
    padding: 175px 0px;
    font-size: 30px;
    color: #dadada;
}

.courseTimetable .timetable-info .timetable-info-desc {
    padding: 0px 0px 16px 20px;
}

.courseTimetable .timetable-info .timetable-info-desc p {
	font-size: 13px;
	max-width: 450px;
}

.timetable {
	font-size: 14px !important;
	color: #424242;
	max-width: 450px;
}

.courseTimetable .schedule-info {
	border: 1px solid #f1f1f1;
	margin-bottom: 20px;
	padding: 0px;
}

.courseTimetable .schedule-info .timetable-info-icon {
    background-color: #f9f9f9;
    border-right: 1px solid #f1f1f1;
}

.courseTimetable .schedule-info:hover .timetable-info-icon {
    background-color: #000;
    border-right: 1px solid #000;
}

.courseTimetable .schedule-info:hover .timetable-info-icon i{
    color: #fff;
}

.courseTimetable .schedule-info .timetable-info-icon i {
    position: relative;
    padding: 320px 0px;
    font-size: 30px;
    color: #dadada;
}

.courseTimetable .schedule-info .timetable-info-desc {
	padding: 0px 0px 16px 20px;
	max-width: 450px;
}

.courseTimetable .schedule-info .timetable-info-desc p {
    font-size: 13px;
}

.courseScheduleAnnouncementHeader {
	font-size: 1.3em;
	margin: 0px 40px 40px 40px;
}

@media screen and (min-width: 568px) and (max-width: 1365px) and (orientation: landscape) {
	.courseScheduleHeader {
		font-size: 1.3em;
	}

	.courseTimetable .schedule-info .timetable-info-icon i {
		position: relative;
		padding: 270px 0px;
		font-size: 30px;
		color: #dadada;
	}


}



/*================================================================
						11. Customised
==================================================================*/



#modalHeader {
	/* font-family: 'Thasadith', sans-serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	padding: 0px 15px 0px 15px;
	z-index: 6000;
	font-size: 1.5em;
}

#modalContent {
	/* font-family: 'Thasadith', sans-serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	padding: 20px;
	line-height: 200%;
	font-size: 1em;
}

#testimonialSection {
	position: relative;
	margin: 20px;
}

.homeSectionHeader {
	margin: 40px;
	text-align: center;
	/* font-family: 'Thasadith', sans-serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	text-transform: uppercase;
	font-size: 30px;
}

.emptydiv {
	color: #ffffff;
	text-align: center;
}

.aboutBodyText {
	/* font-family: 'Cormorant', serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	font-size: 1.3em;
	padding-bottom: 10px;
	line-height: 1.5em;
	color: #424242;
}

.aboutSectionText {
	margin: 0px 30px 0px 30px;
}

.section-title-about {
	/* margin-bottom: 25px; */
	text-transform: uppercase;
	/* font-family: 'Cormorant', serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	font-size: 2em;
}

.courseSubjectSection {
	min-height: 71vh;
}

.redirecting {
	text-transform: uppercase;
	/* font-family: 'Cormorant', serif; */
	font-family: 'Barlow', sans-serif;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
	font-size: 2em;
	text-align: center;

}

.redirectingContainer {
	min-height: 80vh;
	padding: 200px;
}

@media (max-width: 767px){
	.redirecting {
		text-transform: uppercase;
		/* font-family: 'Cormorant', serif; */
		font-family: 'Barlow', sans-serif;
		/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
		font-size: 1.5em;
		text-align: center;
	}
	
	.redirectingContainer {
		min-height: 77vh;
		padding: 100px;
	}
}

@media (min-width: 1024px) {
	.redirecting {
		text-transform: uppercase;
		/* font-family: 'Cormorant', serif; */
		font-family: 'Barlow', sans-serif;
		/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif; */
		font-size: 2em;
		text-align: center;
	}
	
	.redirectingContainer {
		min-height: 85vh;
		padding: 100px;
	}
}

@media screen and (min-width: 1020px) and (max-width: 1025px) and (orientation: landscape) {
	.availabilityName {
		font-size: 0.87em;

	}
}

@media screen and (min-width: 1020px) and (max-width: 1025px) and (orientation: portrait) {
	.availabilityName {
		font-size: 0.87em;
	}
}




